[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Announcing Debexpo v2


Thank you for the announcement. I am glad to see these improvements.
It is really great!

Few negative moments which I am recently faced with [1]:

1) Error "Package closes bugs in a wrong way".

   Your script processes wnpp pseudo-package in wrong way.

2) Package has lintian warnings:
   - newer-standards-version
     3.9.3 (current is 3.9.2)
   - unknown-copyright-format-uri

   I think that the last version of lintian from Debian Sid should be used here.

Best regards,

[1] http://mentors.debian.net/package/kde-gtk-config

Reply to: